package com.css.txw.sso.mapper.oauth2;

import com.css.txw.sso.pojo.domain.oauth2.OAuth2CodeDO;
import com.css.ggzc.framework.mybatis.core.mapper.BaseMapperX;
import org.apache.ibatis.annotations.Mapper;

@Mapper
public interface OAuth2CodeMapper extends BaseMapperX<OAuth2CodeDO> {

    default OAuth2CodeDO selectByCode(String code) {
        return selectOne(OAuth2CodeDO::getSqm, code);
    }

}
